{
  "structure": "CatsGardenSlotData",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Items",
      "type": "string"
    },
    {
      "name": "FriendItems",
      "type": "string"
    },
    {
      "name": "Type",
      "type": "i32"
    },
    {
      "name": "Growth",
      "type": "i32"
    }
  ],
  "count": 10,
  "items": [
    {
      "Id": 1,
      "Items": null,
      "FriendItems": null,
      "Type": 1,
      "Growth": 15
    },
    {
      "Id": 2,
      "Items": "[{\"Id\":100005,\"Num\":1}]",
      "FriendItems": null,
      "Type": 2,
      "Growth": 0
    },
    {
      "Id": 3,
      "Items": null,
      "FriendItems": null,
      "Type": 2,
      "Growth": 30
    },
    {
      "Id": 4,
      "Items": null,
      "FriendItems": null,
      "Type": 3,
      "Growth": 65
    },
    {
      "Id": 5,
      "Items": null,
      "FriendItems": null,
      "Type": 1,
      "Growth": 15
    },
    {
      "Id": 6,
      "Items": null,
      "FriendItems": 10,
      "Type": 2,
      "Growth": 25
    },
    {
      "Id": 7,
      "Items": null,
      "FriendItems": null,
      "Type": 1,
      "Growth": 15
    },
    {
      "Id": 8,
      "Items": null,
      "FriendItems": null,
      "Type": 2,
      "Growth": 30
    },
    {
      "Id": 9,
      "Items": null,
      "FriendItems": null,
      "Type": 2,
      "Growth": 30
    },
    {
      "Id": 10,
      "Items": null,
      "FriendItems": null,
      "Type": 1,
      "Growth": 15
    }
  ]
}